
a.course-selected {
	font-weight: 600;
	font-size: 14px;
	color: #ac2424;
	text-decoration: none;
}

td {
	font-size:13px;
}

td .pairs {
	font-size:20px;
	font-family: "Arial";
}

/* BLOCKS */

.block_properties {
	margin: 15px 0;
	background-color: #fff;
	clear: both;
}

.block_properties td{
	margin: 0 0 0px 0;
	border: 1px solid #666;
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	-khtml-border-radius: 3px; /* KHTML */
	border-radius: 3px; /* CSS3 */
}

/* TEXT */

.text_white {
	color: #fff;
	font-family: Arial, Tahoma;
	font-size: 12px;
	line-height: 1.5;
	text-decoration: underline;
}

.text_white:hover {
	color: #000;
	text-decoration: none;
}

.text-news {
	margin: 10px 0;
	padding: 10px 0;
}

textarea.default {
	width: 99%;
	border: 1px #d0d0d0 solid;
	padding: 3px;
	color: #000;
	font-size: 14px;
}

blockquote {
    padding: 2px 10px;
    border-left: 5px solid #ccc;
}


/* TO TOP */

#to_top {
	width: 90px;
	height: 24px;
	padding: 5px 0 0 0;
	background: #76A3C8;
	-moz-border-radius: 0 2px 2px 0;
	-webkit-border-radius: 0 2px 2px 0;
	border-radius: 0 2px 2px 0;
	opacity: 0.8;
	filter: alpha(opacity=80);
	position: fixed;
	bottom: 30px;
	left: 0;
	text-align: center;
	text-decoration: none;
	font-size: 12pt;
	color: #364b6d;
	cursor: pointer;
	z-index:9999;
}

#to_top:hover {
	opacity: 1;
	filter: alpha(opacity=100);
	color: #3F4C6B;
}

/* MAIN 2 */

.wite {
	font-family: Verdana; 
	font-size: 12px; 
	text-decoration: none; 
	color: #000; 
	background-color: #fff; 
	border-style: solid; 
	border-color:#000;
	border-width: 1px; 
	
}

.answered {
	font-family: Verdana; 
	font-size: 12px; 
	text-decoration: none; 
	color: #fff; 
	cursor: hand; 
	background-color: #727571; 
	border-style: solid; 
	border-width: 2px; 
}

.naw {
	border-color: red;
}

.notknown {
	font-family: Verdana; 
	font-size: 12px; 
	text-decoration: none; 
	color: #fff; 
	cursor: hand; 
	background-color: #BD5135; 
	border-style: solid; 
	border-width: 2px; 

}

.three {
	font-family: Verdana; 
	font-size: 12px; 
	text-decoration: none; 
	color: #000; 
	cursor: hand; 
	background-color: #FFF; 
	border-style: solid;
	border-color: #000;  
	border-width: 1px; 
}

#loading {
	width:50px;
	position:absolute;
	margin:0 auto;
	margin-left:35%;
	margin-top:35%;
	z-index: 100;
	display:none;
}

#menu dl {
	width: 200px;
	margin: 0 auto;
	padding: 0 0 16px 0; 
	background: #3F4C6B;
	-moz-border-radius:5px 0 0 5px; /* Firefox */
	-webkit-border-radius:5px 0 0 5px; /* Safari, Chrome */
	-khtml-border-radius:5px 0 0 5px; /* KHTML */
	border-radius:5px 0 0 5px; /* CSS3 */
}

#menu dt {
	margin:0;
	padding:10px 15px;
	font-weight:bold;
	color:#fff;
	border-bottom:1px solid #fff;
	font-size:16px;
	font-family: 'arial';
	background: #3F4C6B;
	-moz-border-radius: 5px 0 0 0; /* Firefox */
	-webkit-border-radius: 5px 0 0 0; /* Safari, Chrome */
	-khtml-border-radius: 5px 0 0 0; /* KHTML */
	border-radius: 5px 0 0 0; /* CSS3 */
}

#menu2 dl {
	width: 200px;
	margin: 0 auto;
	padding: 0 0 16px 0; 
	background: #3F4C6B;
	-moz-border-radius:5px 0 0 5px; /* Firefox */
	-webkit-border-radius:5px 0 0 5px; /* Safari, Chrome */
	-khtml-border-radius:5px 0 0 5px; /* KHTML */
	border-radius:5px 0 0 5px; /* CSS3 */
}

#menu2 dt {
	margin:0;
	padding:10px 15px;
	font-weight:bold;
	color:#fff;
	border-bottom:1px solid #fff;
	font-size:16px;
	font-family: 'arial';
	background: #3F4C6B;
	-moz-border-radius: 5px 0 0 0; /* Firefox */
	-webkit-border-radius: 5px 0 0 0; /* Safari, Chrome */
	-khtml-border-radius: 5px 0 0 0; /* KHTML */
	border-radius: 5px 0 0 0; /* CSS3 */
}

#logout a {
	margin: 0 auto;
	padding: 4px 39px;
	font-size: 1.0em;
	width: 200px;
	height: 30px;
	text-align: center;
	text-indent: 0px;
	font-weight:bold;
	color: #fff;
	font-size: 10pt;
	font-family: 'arial';
	text-decoration:none;
	border-top: 3px solid #2B73AA;
	border-bottom: 3px solid #2B73AA;
	background: #3f4c6b;
	-moz-border-radius: 5px; /* Firefox */
	-webkit-border-radius: 5px; /* Safari, Chrome */
	-khtml-border-radius: 5px; /* KHTML */
	border-radius: 5px; /* CSS3 */
}

#logout a:hover {
	background: #2B73AA;
}

#menu dd {
	margin:0;
	padding:0;
	color:#fff; 
	border-bottom:1px solid #fff;
	background:#2B73AA;
}

#menu2 dd {
	margin:0;
	padding:0;
	color:#fff; 
	border-bottom:1px solid #fff;
	background:#2B73AA;
}

#mainmenu a, #mainmenu a:visited {
	color:#fff;
	text-decoration:none;
	display:block;
	padding:5px 5px 5px 28px;
}

#mainmenu a:hover {
	background: #3f4c6b; 
	color: #9cf;
}

ol li {font-size: 11px;}

.box{
	background-color: #FFFFFF;
	border: 1px dotted #2883D5;
}

.form {
	border-bottom: black 1px solid;
	border-left: black 1px solid; 
	border-right: black 1px solid; 
	border-top: black 1px solid; 
	border-color:#5E7DA7; 
	background-color:#E1F3FC
}

.table1 b {
	margin-top: 8px;
	display: inline-block;
}

.courses_table h5.name_lesson {
	padding: 0 4px;
	background:#ffdbdb;
	border-top:1px solid #AC2424;
}

.lessons_table, .table-default {border-top: 1px solid #AC2424;}

.lessons_table tr.col:nth-child(even), .table-default tr.col:nth-child(even) {background: #eee}
.lessons_table tr.col:nth-child(odd), .table-default tr.col:nth-child(odd) {background: #fff}
.lessons_table tr.col:hover, .table-default tr.col:hover {background:#ccc;}

.lessons_table tr.col td, .table-default tr.col td {padding: 2px;}
.lessons_table tr.col td.text, .table-default tr.col td.text {padding:0 0 0 4px;}

.text a {
	border-bottom: 1px dotted #999;
	text-decoration: none;
}

.text a:hover {
	border-bottom: 1px solid #777;
}

.functions {
	margin: 15px 0;
	padding: 15px 0 15px 5px;
	background: #eee;
}

.functions .title {
	margin: -12px -2px 0 0;
	text-align: right;
	vertical-align: top;
	line-height: 1;
}

.functions .title span {
	padding: 0 2px 2px;
	color: #444;
	background: #bbb;
}

/* CHAT */

.chat-border {
	margin: 10px 0 0 0;
	border: 1px solid #3F6A8D;
}

.chat {
	height: 300px;
	margin: 0;
	border: 5px solid #fff;
	overflow: auto;
}

/* OTHER */

.copyright-course {
	clear: both;
	line-height: 1.5;
}

#mainmenu a[href="/article/view/17"], #mainmenu a[href="/article/view/1"] {
    color: #fff000;
    font-weight: 600;
}